CommCare 2.48.6 Point Release

Hi Users,

I’m reaching out to announce that there is now a hotfix release (2.48.6) available on the Google Play Store.

This release fixes an issue where older android devices (API 16-19, JellyBean and KitKat) did not have their TLS 1.2 Stacks enabled by default, which was causing older phones to fail to be able to communicate with our production backend.

Direct downloads are available on our GitHub Releases Page